
Figure - Bug #117270
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111046 (New): AF-V2.0-系统手势

IOVISSUE-4646【AF】【EVT】【VX1】【系统手势】高概率出现，在应用中底部上滑有时候不会回到桌面
2023-03-30 17:46 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-30

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: 依赖客户及其供应商问题List

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Release Test Root cause: VX1 TOUCH固件问题，效果优化

Description

【测试步骤】

在一个应用中，从底部上滑

【预期结果】

应用退至后台运行，回到桌面

【测试结果】

没有回到桌面

History

#1 - 2023-03-31 10:28 - 物联网测试组_CDTS  唐霞 

- Subject changed from 【AF】【EVT】【系统手势】高概率出现，在应用中底部上滑有时候不会回到桌面 to 【AF】【EVT】【系统手势】【VX1】高概率

出现，在应用中底部上滑有时候不会回到桌面

#2 - 2023-03-31 14:53 - CD APP-王营

- Category changed from CD-APP to BSP

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD BSP-杜磊

Hi 杜磊，

如沟通，此问题滑动过程中出现断点，已知硬件问题，请帮忙跟进厂商或其他处理方案。

#3 - 2023-04-03 10:35 - CD BSP-杜磊

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Root cause set to VX1 TOUCH固件问题，效果优化

hi， 刘强

之前有起类似的问题，请参考以下。

这是VX1 touch固件问题，由于这个客户已经量产的屏，客户建议保持原样。

2025-07-04 1/2



#4 - 2023-04-03 20:46 - CD BSP-杜磊

- Status changed from RESOLVED to NEED_INFO

- Assignee changed from 移动测试一组_CDTS 刘强 to 物联网项目组-RD3_CDTS 周飞

#5 - 2023-04-04 16:55 - CD BSP-杜磊

- Target version set to 依赖客户及其供应商问题List

#6 - 2023-04-13 19:32 - CD BSP-杜磊

- Subject changed from 【AF】【EVT】【系统手势】【VX1】高概率出现，在应用中底部上滑有时候不会回到桌面 to 【AF】【EVT】【VX1】【系统手势

】高概率出现，在应用中底部上滑有时候不会回到桌面

#7 - 2023-04-18 15:35 - 物联网测试组_TSCD 王维

关联jira票号IOVISSUE-4646

#8 - 2023-08-24 16:53 - CDTS_TEST 王成

- Subject changed from 【AF】【EVT】【VX1】【系统手势】高概率出现，在应用中底部上滑有时候不会回到桌面 to IOVISSUE-4646【AF】【EVT】

【VX1】【系统手势】高概率出现，在应用中底部上滑有时候不会回到桌面

- Status changed from NEED_INFO to RESOLVED

客户回复：屏幕报点率低快速快线，系统未识到触控点信息，正常现象

#9 - 2023-08-24 16:53 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#10 - 2023-08-24 16:54 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

330.txt 3.05 MB 2023-03-30 物联网测试组_CDTS  唐霞 

应用中上滑不能回到桌面.mp4 3.27 MB 2023-03-30 物联网测试组_CDTS  唐霞 
